package moe.lava.neon.core

import com.russhwolf.settings.Settings
import com.russhwolf.settings.nullableString

internal class AppSettings {
    private val settings = Settings()

    var fingerprint by settings.nullableString()
    var token by settings.nullableString()
}
